@charset "utf-8";
/* CSS Document */


#months-free #contentArea {
	float: left;
	padding: 0;
	margin-left: 1px;
	width: 599px;
	color: #fff;
	background: #0e3083 url(/pics/hosting/3months-FREE/promo-bg.png) no-repeat left top;
}

#months-free #threeMonthsContent {
	width: 520px;
	padding: 0 0 0 70px;
	text-align: left;
}

* html #months-free #threeMonthsContent {
	width: 590px;
}

#months-free #cutCostHeader {
	background: url(../pics/3months-FREE/cut-the-cost.png) no-repeat 75px top;
	width: 500px;
	height: 135px;
	text-indent: -9999px;
}

#months-free #monthsFeatures {
	float: left;
	margin: 30px 0 10px 0;
	padding: 0;
}

#months-free #monthsFeatures li {
	list-style-type: none;
	padding: 0 0 15px 25px;
	background: url(/pics/hosting/3months-FREE/tick.png) no-repeat left top;
}

#months-free #monthsFeatures li#last {
	padding-bottom: 18px;
}

.packages {
	color: #fff;
}

.packages:hover {
	color: #83d0f0;
}

#months-free ul.terms {
	color:#999999;
	font-size:10px;
}

.terms li {
	padding-bottom: 8px;
}